SciQLOP - Task #1804

User story # 1800 (Closed): Nouvelles taches provenant du sprint précédent
Arranger les labels de temps pour plus de précisions
31/07/2017 02:33 PM - Anonymous

Status: Closed Start date: 07/08/2017

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

revision: r0 blocked: No

Description

Related issues:

Copied to Task #1851: Arranger les labels de temps pour plus de précisions In Progress  07/08/2017

History

#2 - 31/07/2017 03:08 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

#3 - 07/08/2017 09:51 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#4 - 07/08/2017 09:51 AM - Anonymous
- Status changed from Feedback to In Progress

- Start date set to 07/08/2017

#5 - 07/08/2017 09:52 AM - Anonymous

- Assignee changed from Anonymous to Anonymous

#6 - 14/08/2017 09:19 AM - Anonymous

L'analyse de cette tache est terminée:

Il faut surcharger les classes de tickers pour aller plus loin
QCP2 Feature Preview: Axis Tickers

#7 - 14/08/2017 09:21 AM - Anonymous
- Copied to Task #1851: Arranger les labels de temps pour plus de précisions added

#8 - 14/08/2017 09:22 AM - Anonymous

- Status changed from In Progress to Closed
